/* Details Page */
.content {
	width:80%;
	margin: 30px auto;
	padding:15px;
	border:#CCC solid 3px;
}

.mainarea {
	width:75%;
	float:left;
}

.rightbar {
	width:20%;
	float:right;
}

.back2top {
	text-align:center;
	clear:both;
}

.mainarea h1 {
	border-bottom:#999 solid 1px;
	margin-bottom:15px;
}

.rightbar h2 {
	border-bottom:#999 solid 1px;
	margin-bottom:15px;
}

.rightbar ul {
	list-style:none;
}

#pricetable * {
	font-size:14px;
}

#pricetable thead * {
	font-weight:bold;
	text-align:center;
}